uuid: 8ce29094-0ac4-4934-b2c3-094cff0ecaf0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.packedheight
id: commerce_product_variation.splashback.packedheight
field_name: packedheight
entity_type: commerce_product_variation
bundle: splashback
label: 'Packed Height (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
